[
  {
    "frequency_rank": 6501,
    "charcter": "洎",
    "pinyin": "jì",
    "definition": "until; till; soup; to soak",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4340
  },
  {
    "frequency_rank": 6502,
    "charcter": "礌",
    "pinyin": "léi",
    "definition": null,
    "radical": "石",
    "radical_code": 112.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 7995
  },
  {
    "frequency_rank": 6503,
    "charcter": "膿",
    "pinyin": "nóng",
    "definition": "pus",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6504,
    "charcter": "葉",
    "pinyin": "yè",
    "definition": "leaf, petal; page of book; period",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6505,
    "charcter": "險",
    "pinyin": "xiǎn",
    "definition": "narrow pass, strategic point, dangerous",
    "radical": "阜",
    "radical_code": 170.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6506,
    "charcter": "雙",
    "pinyin": "shuāng",
    "definition": "set of two, pair, couple; both",
    "radical": "隹",
    "radical_code": 172.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6507,
    "charcter": "餘",
    "pinyin": "yú",
    "definition": "surplus, excess, remainder",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6508,
    "charcter": "邠",
    "pinyin": "bīn",
    "definition": "county in Shaanxi province",
    "radical": "邑",
    "radical_code": 163.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6542
  },
  {
    "frequency_rank": 6509,
    "charcter": "邽",
    "pinyin": "guī",
    "definition": "name of a county in Han dynasty",
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6649
  },
  {
    "frequency_rank": 6510,
    "charcter": "溽",
    "pinyin": "rù",
    "definition": "moist, humid, muggy",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5573
  },
  {
    "frequency_rank": 6511,
    "charcter": "棰",
    "pinyin": "chuí",
    "definition": null,
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5099
  },
  {
    "frequency_rank": 6512,
    "charcter": "舭",
    "pinyin": "bǐ",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7024
  },
  {
    "frequency_rank": 6513,
    "charcter": "艋",
    "pinyin": "měng",
    "definition": "small boat",
    "radical": "舟",
    "radical_code": 137.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5764
  },
  {
    "frequency_rank": 6514,
    "charcter": "靜",
    "pinyin": "jìng",
    "definition": "quiet, still, motionless; gentle",
    "radical": "青",
    "radical_code": 174.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6515,
    "charcter": "聱",
    "pinyin": "áo",
    "definition": "bent and twisted; too complicated",
    "radical": "耳",
    "radical_code": 128.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6034
  },
  {
    "frequency_rank": 6516,
    "charcter": "尢",
    "pinyin": "yóu",
    "definition": "weak; KangXi radical 43",
    "radical": "尢",
    "radical_code": 43.0,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": 6502
  },
  {
    "frequency_rank": 6517,
    "charcter": "藚",
    "pinyin": "xù",
    "definition": "water plant",
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6518,
    "charcter": "佾",
    "pinyin": "yì",
    "definition": "a row or file of dancers",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3962
  },
  {
    "frequency_rank": 6519,
    "charcter": "蕻",
    "pinyin": "hóng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6046
  },
  {
    "frequency_rank": 6520,
    "charcter": "狁",
    "pinyin": "yǔn",
    "definition": "a tribe of Scythian nomads",
    "radical": "犬",
    "radical_code": 94.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3747
  },
  {
    "frequency_rank": 6521,
    "charcter": "绁",
    "pinyin": "xiè",
    "definition": "to contract, draw in, reduce, shorten",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4075
  },
  {
    "frequency_rank": 6522,
    "charcter": "牾",
    "pinyin": "wǔ",
    "definition": "to oppose; to gore",
    "radical": "牛",
    "radical_code": 93.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4889
  },
  {
    "frequency_rank": 6523,
    "charcter": "慝",
    "pinyin": "tè",
    "definition": "do evil in secret; evil, vice",
    "radical": "心",
    "radical_code": 61.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5626
  },
  {
    "frequency_rank": 6524,
    "charcter": "蜱",
    "pinyin": "pí",
    "definition": "a tick, mite",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5709
  },
  {
    "frequency_rank": 6525,
    "charcter": "鬘",
    "pinyin": "mán",
    "definition": "beautiful hair",
    "radical": "髟",
    "radical_code": 190.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 8077
  },
  {
    "frequency_rank": 6526,
    "charcter": "膚",
    "pinyin": "fū",
    "definition": "skin; superficial, shallow",
    "radical": "肉",
    "radical_code": 130.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6527,
    "charcter": "虧",
    "pinyin": "kuī",
    "definition": "lose, fail; damage; deficient",
    "radical": "虍",
    "radical_code": 141.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6528,
    "charcter": "邊",
    "pinyin": "biān",
    "definition": "edge, margin, side, border",
    "radical": "辵",
    "radical_code": 162.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6529,
    "charcter": "髮",
    "pinyin": "fà",
    "definition": "hair",
    "radical": "髟",
    "radical_code": 190.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6530,
    "charcter": "埚",
    "pinyin": "guō",
    "definition": "crucible",
    "radical": "土",
    "radical_code": 32.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4417
  },
  {
    "frequency_rank": 6531,
    "charcter": "堙",
    "pinyin": "yīn",
    "definition": "bury; dam, block up",
    "radical": "土",
    "radical_code": 32.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5064
  },
  {
    "frequency_rank": 6532,
    "charcter": "菥",
    "pinyin": "xī",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7122
  },
  {
    "frequency_rank": 6533,
    "charcter": "萏",
    "pinyin": "dàn",
    "definition": "lotus",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4760
  },
  {
    "frequency_rank": 6534,
    "charcter": "玟",
    "pinyin": "wén",
    "definition": "streaks in jade; gem",
    "radical": "玉",
    "radical_code": 96.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6648
  },
  {
    "frequency_rank": 6535,
    "charcter": "椟",
    "pinyin": "dú",
    "definition": "cabinet, wardrobe; closet",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5096
  },
  {
    "frequency_rank": 6536,
    "charcter": "铗",
    "pinyin": "jiá",
    "definition": "tongs, pincers; dagger; sword",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4867
  },
  {
    "frequency_rank": 6537,
    "charcter": "颙",
    "pinyin": "yóng",
    "definition": "solemn, large, grand, majestic",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5908
  },
  {
    "frequency_rank": 6538,
    "charcter": "踬",
    "pinyin": "zhì",
    "definition": "stumble, totter; fail, be frustrated",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5915
  },
  {
    "frequency_rank": 6539,
    "charcter": "筚",
    "pinyin": "bì",
    "definition": "wicker, bamboo",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5205
  },
  {
    "frequency_rank": 6540,
    "charcter": "矻",
    "pinyin": "kū",
    "definition": "toil, slave away; busy",
    "radical": "石",
    "radical_code": 112.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6668
  },
  {
    "frequency_rank": 6541,
    "charcter": "搠",
    "pinyin": "shuò",
    "definition": "to daub; to thrust",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5361
  },
  {
    "frequency_rank": 6542,
    "charcter": "圉",
    "pinyin": "yǔ",
    "definition": "stable, corral, enclosure; frontier, border",
    "radical": "囗",
    "radical_code": 31.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4837
  },
  {
    "frequency_rank": 6543,
    "charcter": "浍",
    "pinyin": "huì",
    "definition": "irrigation ditch, trench; river",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4342
  },
  {
    "frequency_rank": 6544,
    "charcter": "閱",
    "pinyin": "yuè",
    "definition": "examine, inspect, review, read",
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6545,
    "charcter": "蛸",
    "pinyin": "shāo",
    "definition": "long legged spider; octopus; chrysalis of mantis",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5459
  },
  {
    "frequency_rank": 6546,
    "charcter": "礎",
    "pinyin": "chǔ",
    "definition": "foundation stone, plinth",
    "radical": "石",
    "radical_code": 112.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6547,
    "charcter": "討",
    "pinyin": "tǎo",
    "definition": "to discuss; ask for, beg; demand; dun; marry",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6548,
    "charcter": "鎮",
    "pinyin": "zhèn",
    "definition": "town, market place; suppress",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6549,
    "charcter": "鮊",
    "pinyin": "bà",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6550,
    "charcter": "芘",
    "pinyin": "pí",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6573
  }
]